GCCSDK build failures

Tony van der Hoff tony at mk-net.demon.co.uk
Sun Jan 25 07:29:09 PST 2004


On 24 Jan, in message <7524c5754c.ajw498 at caramel.cp15.org>, you wrote:

>[snip]
> 
> Both are lex/yacc related files, so it might be worth checking you have
> the correct versions of bison and flex. Other than that, I'm not sure.
> 

Thanks, Alex. I believe all my utilities are the latest issues. Certainly
they are at least the versions given in the gccsdk ReadMe. That doesn't
actually mention flex, but mine is 2.5.4, which, again, I believe to be the
latest. 

I'm struggling to find a solution to this problem, but am running into the
problem of not understanding the internals of GCC sufficiently.

Cheers, Tony

-- 
Tony van der Hoff
Buckinghamshire England




More information about the gcc mailing list